
html,
body {
	height: 100%;
	font-family: 'Roboto', sans-serif;

}
/*---------------
	LOGO
----------------*/
.navbar-brand img{
width: 50%;
}
/*------------------
  Hero section
---------------------*/

.hero-image {
	background-image:url("../images/background.png");
	height: 80%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	color: white;
  
  }
  
  .hero-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	}
	/*-------------
	More Match
	-------------*/
  .buton1{
	text-align: center;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	padding-top: 20px;
}
.buton1 a{
	color: #fff;
}
.buton1 a:hover{
	color: #fff;
	border: solid white transparent;
}
/*---------------------
	Fan Section
----------------------*/
.card img{
	width: 50%;
	height: auto;
	position: relative;
	left: 20%;
}
/* --------------------
  Newsletter section
----------------------*/

.newsletter-section {
	padding: 108px 0 95px;
	text-align: center;
}

.newsletter-section h2 {
	font-size: 48px;
	color:black;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	margin-bottom: 73px;
}

.newsletter-form {
	padding-left: 56px;
}

.newsletter-form input {
	font-size: 14px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	width: 787px;
	border: none;
	border-bottom: 2px solid #9b91a6;
	background: none;
	height: 63px;
	margin-right: 26px;
}
.head1{
	background: -webkit-linear-gradient(59deg, #3A6073, #16222A);
	background: linear-gradient(59deg, #3A6073, #16222A);
}
	
.newsletter-section{
	color: black;
}
.shubham img{
	width: 40px;
}

/*---------------------
footer section
----------------------*/
.mainfooter{
	width: 100%;
}
footer {
	background: #16222A;
	background: -webkit-linear-gradient(59deg, #3A6073, #16222A);
	background: linear-gradient(59deg, #3A6073, #16222A);
	color: white;
	margin-top:100px;
  }
  
  footer a {
	color: #fff;
	font-size: 14px;
	transition-duration: 0.2s;
  }
  
  footer a:hover {
	color: #FA944B;
	text-decoration: none;
  }
  
  .copy {
	font-size: 12px;
	padding: 10px;
	border-top: 1px solid #FFFFFF;
  }
  
  .footer-middle {
	padding-top: 2em;
	color: white;
	}
	/*----------------
	footer section
------------------*/



